{% extends 'appEco/base.html' %}
{% load staticfiles %}

{% block contenido %}
    <div class="container margen_altura" style="margin-bottom: 100vh;">
        <div class="d-flex justify-content-center">
            <h1>Inicia sesión</h1>
        </div>

        <form action="" method="POST">
            <div class="d-flex justify-content-center margen_altura text-right">
                {% csrf_token %}
                <table>
                    {{ form.as_table }}
                </table>
            </div>
            <div class="d-flex justify-content-center margen_altura">
                <input type="submit" value="Iniciar sesión" class="btn btn-success">
            </div>
        </form>
        
    </div>
    
{% endblock %}